@charset "UTF-8";
#content {
	background-color: #000000;
	text-align: center;
	height: 412px;
}

#top #right #thumbnails {
	padding-top: 8px;
}
#top    #right    #thumbnails   img  {
	padding-right: 0px;
	margin: 0px 14px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#top #right #thumbnails  a:link > img {
	border: 2px solid #EE0101;
}
#top #right #thumbnails  a:visited > img {
	border: 2px solid #EE0101;
}
#top #right #thumbnails  a:active > img {
	border: 2px solid #EE0101;
}
#top #right #thumbnails  a:hover > img{
	border: 2px solid #000000;
}